p{
  font-family: 'Arvo', serif;
}
header{
	background-image: url("../img/fondo.png");
}
footer{
	background: #61380B;
	color: #fff;
	padding-top: 80px;
	padding: left: 30px;
}
.fondo{
	background-image: url("../img/fondo.png");
}
body{
background-image: url("../img/fondo.png");	
}
.marginf{
  padding-right: 10px;
  padding-left: 20px;
  margin-right: auto;
  margin-left: auto;
}
.fondof{
background: #60410f;
color: #fff;
}
.toolbar {
position: absolute;
z-index: 10000;
float: left;
margin-top: 14px;
margin-right: 550px;
margin-bottom: 3px;
margin-left: 0px;
} 

a:link {
	text-decoration:none;
	color:#fff;
}

a:visited {
	text-decoration:none;
	color:#fff;
}

a:active {
	text-decoration:none;
	color:#fff;
}

a:hover {
	text-decoration:underline;
	color:#fff;
} 
hr{
	margin-left: 0px;
}
.sombra 
{
 -webkit-box-shadow: inset 5px 12px 8px -7px rgba(0,0,0,0.75);
-moz-box-shadow: inset 5px 12px 8px -7px rgba(0,0,0,0.75);
box-shadow: inset 5px 12px 8px -7px rgba(0,0,0,0.75);
}

